Bug 1254 - apxs-perl contains wrong INCLUDEDIR
: apxs-perl contains wrong INCLUDEDIR
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache-mod_perl)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-09-09 14:32 by
Modified: 2003-10-18 20:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-09-09 14:32:40
$ /usr/sbin/apxs-perl -q INCLUDEDIR
/usr/include

But right location:
/usr/include/apache
---

---

------- Comment #1 From 2003-08-30 23:43:49 -------
ab@ asked to take over the package.  
While I'm definitely not the best maintainer, hope that in three we'll cope with it.
------- Comment #2 From 2003-08-31 00:32:34 -------
fixed in 1.3.28-alt1
------- Comment #3 From 2003-08-31 00:45:54 -------
FIXED, I said! :)
------- Comment #4 From 2003-10-18 20:22:28 -------
checked to verify it's OK